/* Reset
-------------------------------------------------- */
*, *:before, *:after {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
	display: block;
}


/* Browser Update
-------------------------------------------------- */
.browserupdate {
	display: block;
	margin-bottom: 3em;
	padding: 2em;
	color: #fff;
	background-color: red;
	text-align: center;
}
.browserupdate a {
	color: #fff;
	text-decoration: underline;
}
.browserupdate a:hover {
	color: #fff;
	font-weight: 700;
}


/* Media
-------------------------------------------------- */
img {
	border-style: none;
	display: block;
	max-width: 100%;
	height: auto;
	pointer-events: none;
}
figcaption {
	font-size: .75rem;
	line-height: 1.5rem;
	color: #999;
}
iframe { max-width: 100% }
figure.video {
	margin: 0 0 4%;
	position: relative;
	padding-bottom: 55%;
	height: auto;
	overflow: hidden;
}
figure.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Links
-------------------------------------------------- */
a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	transition: color .15s ease-out, background-color .15s ease-out;
}
a:hover {
	color: silver;
}


/* Clearfix
-------------------------------------------------- */
.cf:after {
	content: "";
	display: table;
	clear: both;
}


/* Site
-------------------------------------------------- */
html,
body {
	width: 100%;
}
html {
	font-family: "freight-text-pro", serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 18px;
	font-weight: normal;
	font-display: swap;
}
body {
	font-size: 100%;
	line-height: 1.5em;
	background: #fff;
	color: #262626;
}
body.is-active-menu {
	overflow-y: scroll !important;
	overflow-x: hidden;
}
.width {
	margin: 0 auto;
	margin-bottom: -1em;
	padding: 0 1.5em 1.5em;
	position: relative;
	top: 0;
	max-width: 60em;
}
span.avoidwrap {
	display: inline-block;
}
::-moz-selection {
	background: rgba(255, 215, 0, .7)
}
::selection {
	background: rgba(255, 215, 0, .7)
}


/* Header
-------------------------------------------------- */
.header {
	display: block;
	background-color: rgba(255, 255, 255, 0.9);
	position: relative;
	z-index: 7000;
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: 0;
	height: 3.6em;
}
.headerwrapper {
	margin: 0 auto;
	padding: 1em 3em 0em 3em;
	position: relative;
	z-index: 8000;
	max-width: 60em;
	display: block;
}
.headerspacer {
	height: 1.5em;
	width: 100%;
}
.logo {
	color: #262626;
	font-family: "freight-display-pro", serif;
	font-display: swap;
	font-size: 1.2em;
	font-weight: 600;
	letter-spacing: .02em;;
	line-height: 1.3em;
	float: left;
	display: block;
	margin-right: 1.5em;
	clear: none;
	padding-left: 2px; /* safari font descender cutoff fix */
}
.logo:hover {
	color: #666666;
}
.sitesubtitle {
	color: silver;
	font-family: "freight-display-pro", serif;
	font-display: swap;
	font-size: 1.2em;
	font-weight: 600;
	letter-spacing: .02em;;
	line-height: 1.3em;
	float: left;
	display: block;
}
.logowrapper {
	float: left;
	clear: none;
	width: 100%;
}
.btn.toggle {
	color: #262626;
	background: #fff;
	display: block;
	position: absolute;
	top: 1em;
	right: 1em;
	cursor: pointer;
	clear: left;
	z-index: 9999;
}
.btn-toggle {
	cursor: pointer;
	position: relative;
	z-index: 9999;
	float: right;
}
.btn-toggle span {
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
	transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
}
.btn-toggle span:before, .btn-toggle span:after {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	border-top: 2px solid #000;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	transition: transform 0.15s cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transform-origin: center center;
	transform-origin: center center
}
.btn-toggle span:before {
	transform: translate(0, -6px)
}
.btn-toggle span:after {
	transform: translate(0, 6px)
}
.btn-toggle:hover span:before {
	transform: translate(0, -7px)
}
.btn-toggle:hover span:after {
	transform: translate(0, 7px)
}
.btn-toggle.is-active span {
	transform: rotate(-90deg)
}
.btn-toggle.is-active span:before {
	transform: translate(0, 0) rotate(-45deg)
}
.btn-toggle.is-active span:after {
	transform: translate(0, 0) rotate(45deg)
}


/* Navigation
-------------------------------------------------- */
.navigation {
	position: fixed;
	z-index: 7000;
	opacity: 0;
	visibility: hidden;
	overflow-y: scroll;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	width: 100%;
	margin: 0 auto;
	padding: 1em;
	background: rgba(255, 255, 255, 0.97);
	transition: opacity .25s ease, visibility .25s ease;
}
.navigation.is-active {
	opacity: 1;
	visibility: visible;
}
.menu {
	text-align: center;
}
.menu a {
	color: #9ba5a8;
	font-family: "freight-display-pro", serif;
	font-display: swap;
	font-size: 6em;
	line-height: 1;
	margin: 1.5rem 0;
	font-weight: 600;
	display: inline-block;
	position: relative;
	transition: color 0.5s ease;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
}
.menu a::before {
	content: '';
	position: absolute;
	width: 112%;
	height: 50%;
	left: -5%;
	bottom: 20%;
	opacity: 0.75;
	transform: scale3d(0,1,1);
	transform-origin: 0% 50%;
	transition: transform 0.5s ease;
	transition-timing-function: cubic-bezier(0.2,1,0.3,1);
	z-index: -1;
}
.menu a:focus::before,
.menu a:hover::before {
	background: Gold;
	transform: scale3d(1,2,1);
}
.menu a:hover {
	color: #262626;
	text-decoration: none;
}
.menu .active {
	color: #262626;
	font-weight: 600;
}
.menu li {
	list-style: none;
	position: relative;
}
.navigation .copyright {
	font-weight: 400;
	font-size: 0.62em;
	line-height: 1.3em;
	color: #9ba5a8;
	text-align: center;
	position: absolute;
	bottom: 3em;
}
.navigation .copyright a {
	color: #9ba5a8;
	font-weight: 400;
}
.navigation .copyright a:hover {
	color: #262626;
}


/* Headings
-------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	font-size: 4.24em;
	font-family: "freight-display-pro", serif;
	font-display: swap;
	letter-spacing: 0.005em;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 2rem;
	word-wrap: break-word;
}
h2 {
	font-size: 1.5em;
	margin-bottom: 1.5rem;
}
h3 {
	font-size: 1.17em;
	letter-spacing: 0.01em;
	margin-bottom: 1.3rem;
}
h4 {
	font-size: 1em;
	margin-bottom: 1.5rem;
}
h5 {
	font-size: 0.83em;
	margin-bottom: 1.5rem;
}
h6 {
	font-size: 0.67em;
	margin-bottom: 1.5rem;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
	border: 0 !important;
}


/* Main
-------------------------------------------------- */
.main {
	padding: 2em 0 1em;
}
.main hr {
	margin: 2em 0;
	height: 2px;
	background: #9ba5a8;
}
.main p,
.main figure,
.main ul,
.main ol {
	margin-bottom: 1em;
}
.main a {
	color: #999999;
	border-bottom: 2px solid transparent;
}
.main a:hover {
	color: #333;
	border-color: gold;
}
.main figure {
	margin-left: -1em;
	margin-right: -1em;
}
.main strong,
.main b {
	font-weight: bold;
}
.main i, .main cite, .main em  {
	font-style: italic;
}

/* Text blocks */
.text ul,
.text ol {
	margin-left: 1em;
}
.contact-info {
	padding-bottom: calc(100vh - 40%);
}


/* Footer
-------------------------------------------------- */
.footer {
	margin: 3em 0 2em;
	font-weight: 500;
	text-align: center;
}
.footer .colophon-left {
	font-weight: 400;
	font-size: 0.62em;
	letter-spacing: 0.015em;
	line-height: 1.4em;
	color: #9ba5a8;
	float: left;
	text-align: left;
	width: 66%;
}
.footer .colophon-right {
	font-weight: 400;
	font-size: 0.62em;
	letter-spacing: 0.015em;
	line-height: 1.2em;
	color: #9ba5a8;
	float: left;
	text-align: right;
	width: 33%;
}


/* Boxes
-------------------------------------------------- */
@media screen and (min-width: 48em) {
	.box-left {
		width: 66%;
		float: left;
		text-align: left;
		padding-right: 2.5em;
	}
	.box-right {
		width: 33%;
		float: left;
		padding-left: .5em;
		padding-right: 2.5em;
	}
	.box-left-title {
		width: 73%;
		float: left;
		text-align: left;
		padding-right: 2.5em;
	}
}


/* Media Queries
-------------------------------------------------- */

/* Tiny devices (480px and down) */
@media only screen and (max-width: 480px) {
	.header {
		height: 5em;
	}
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.headerspacer {
		display: none;
	}
	.headerwrapper {
		padding: .7em 1.4em 0em 1.4em;
	}
	.width {
		padding: 1em 1.4em 1em 1.4em;
	}
	.header {
		padding-top: .3em;
	}
	h1 {
		font-size: 14vw;
		line-height: 1em;
		padding-top: .5em;
		margin-bottom: 1.4rem;
	}
	.grid h1 {
		padding-top: 0;
	}
	.menu a {
		font-size: 3.2em;
		margin: 0.7rem 0;
	}
	.main {
		padding-top: 3em;
	}
	.main figure {
		margin-left: -1.5em;
		margin-right: -1.5em;
	}
	.logo {
		margin-right: 1em;
	}
	.navigation .copyright {
		display: none;
	}

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	.width {
		padding: 0em 3em 2em 3em;
	}
	.menu a {
		font-size: 4.2em;
	}
	.main {
		padding: 6em 0 1.5em;
	}
	.main figure {
		margin-left: -3em;
		margin-right: -3em;
	}
}


/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.navigation {
		padding: 3em;
	}
	.menu a {
		font-size: 5.2em;
	}
	.main p,
	.main figure,
	.main ul,
	.main ol {
		margin-bottom: 1.5em;
	}
	.main figure {
		margin-left: -4em;
		margin-right: -4em;
	}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.main figure {
		margin-left: -8em;
		margin-right: -8em;
	}
	
}